## osso-rss-feed-reader-l10n-public 5.0+r6259

=== debian/changelog ===
osso-rss-feed-reader-l10n-public (5.0+r6259) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r8
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 15 Sep 2008 11:46:41 +0000

osso-rss-feed-reader-l10n-public (5.0+r6257) unstable; urgency=low

  * [ achana ]
  * 2008-13r8
  * Bug fixing
  * bug_id	component	keywords	short_desc
  * Fixes: NB#87931	osso-rss-feed-reader	it-IT	RSS feed reader ; Incorrect translation of rss_ti_updating

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Thu, 11 Sep 2008 13:13:51 +0000

osso-rss-feed-reader-l10n-public (5.0+r6160) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r7			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 04 Jun 2008 09:21:59 +0000

osso-rss-feed-reader-l10n-public (5.0+r6159) unstable; urgency=low

  * [ achana ]
  * 2008-13r7			
  * Defect Fixing			
  * bug_id	component	keywords	short_short_desc
  * Fixes: NB#85366	osso-rss-feed-reader	pt-PT	RSS Grammar error: §rss_ia_subscribed§

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 04 Jun 2008 09:16:47 +0000

osso-rss-feed-reader-l10n-public (5.0+r6158) unstable; urgency=low

  * [ msameer ]
  * Vendor screwed up the last delivery. Reverting the repository.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 04 Jun 2008 08:26:53 +0000

osso-rss-feed-reader-l10n-public (5.0+r6154) unstable; urgency=low

  * [ achana ]
  * 2008-13r7		
  * Defect Fixing		
  * bug_id	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 03 Jun 2008 18:41:55 +0000

osso-rss-feed-reader-l10n-public (5.0+r6135) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r6			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 27 May 2008 15:09:53 +0000

osso-rss-feed-reader-l10n-public (5.0+r6134) unstable; urgency=low

  * [ achana ]
  * 2008-13r6			
  * Defect fixing			
  * bug_id	component	keywords	short_short_desc
  * Fixes: NB#85367	osso-rss-feed-reader	pt-BR	RSS Spelling error: §rss_ia_subscribed§ Subscribed

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 27 May 2008 15:03:37 +0000

osso-rss-feed-reader-l10n-public (5.0+r6119) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r5			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 20 May 2008 14:44:55 +0000

osso-rss-feed-reader-l10n-public (5.0+r6117) unstable; urgency=low

  * [ achana ]
  * 2008-13r5			
  * Defect Fixing			
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 20 May 2008 11:49:33 +0000

osso-rss-feed-reader-l10n-public (5.0+r6088) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r4			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 29 Apr 2008 14:21:39 +0000

osso-rss-feed-reader-l10n-public (5.0+r6086) unstable; urgency=low

  * [ achana ]
  * 2008-13r4			
  * Defect fixing			
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 29 Apr 2008 14:05:44 +0000

osso-rss-feed-reader-l10n-public (5.0+r6076) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r4			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 29 Apr 2008 10:59:56 +0000

osso-rss-feed-reader-l10n-public (5.0+r6075) unstable; urgency=low

  * [ achana ]
  * 2008-13r4			
  * Defect fixing			
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 29 Apr 2008 10:43:42 +0000

osso-rss-feed-reader-l10n-public (5.0+r6049) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 16 Apr 2008 11:51:29 +0000

osso-rss-feed-reader-l10n-public (5.0+r6047) unstable; urgency=low

  * [ achana ]
  * 2008-13r2
  * Defect fixing
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 16 Apr 2008 11:02:10 +0000

osso-rss-feed-reader-l10n-public (5.0+r6010) unstable; urgency=low

  * [ achana ]
  * 2008-11r1
  * Translation and defect fixing
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 25 Mar 2008 13:29:31 +0000

osso-rss-feed-reader-l10n-public (5.0+r6002) unstable; urgency=low

  * [ achana ]
  * 2008-10r1
  * Defect fixing and Translation
  * bug_id	component	keywords	short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 18 Mar 2008 17:11:52 +0000

osso-rss-feed-reader-l10n-public (5.0+r5963) unstable; urgency=low

  * [ achana ]
  * 2008-08
  * Translation and defect fixing
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 04 Mar 2008 12:39:10 +0000

osso-rss-feed-reader-l10n-public (5.0+r5942) unstable; urgency=low

  * [ achana ]
  * 2008-06r2
  * Bug Fixing
  * bug_id	component	keywords	short_short_desc
  * 80918	DEFAULT	es-ES	email, Grammar error in §mcen_ti_default§

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 26 Feb 2008 10:23:39 +0000

osso-rss-feed-reader-l10n-public (5.0+r5935) unstable; urgency=low

  * [ msameer ]
  * AUTO: By jahiller: Added a file remotely
  * Generating POT files from latest MPOs.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Fri, 22 Feb 2008 15:24:38 +0000


