=== debian/control ===
Source: osso-rss-feed-reader-l10n-public
Section: misc
Priority: optional
Maintainer: L10n Team <l10n@maemo.org>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: osso-rss-feed-reader-l10n-public
Conflicts: osso-rss-feed-reader-l10n, osso-rss-feed-reader-l10n-public-engb
Replaces: osso-rss-feed-reader-l10n-public-engb
Architecture: all
Description: public language files for osso-rss-feed-reader
 Public language files for osso-rss-feed-reader.
